.main-div{
    position: relative;
    text-align: center;
    justify-content: center;
}

.tittle{
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    color: white;
    font-size: 40px;
}

.formulario{
    display: flex;
    flex-direction: column;
    
    mat-form-field{
        font-family: "Helvetica-Condensed" !important;
        color: white;
        margin-left: auto;
        margin-right: auto;
        width: 50%;
    };

    .mat-input-element::placeholder{
        color: white;
    };   
}

::ng-deep .mat-form-field-label {
    font-family: "Roboto-Regular" !important;
    color: white !important;
}

::ng-deep .mat-form-field-underline {
    background-color: white !important;
}

.button-cadastrar{
    margin-top: 3%;
    width: 250px;
    font-family: "Helvetica-Ultra";
    text-transform: uppercase;
    border-radius: 0px;
    color: #29abe2;
    font-size: 30px;
    padding: 10px;
}